<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>1Ue-4R-qGn.label</key>
	<string>Organiser</string>
	<key>1Ue-4R-qGn.paletteLabel</key>
	<string>Organiser</string>
	<key>21.title</key>
	<string>Fenêtre</string>
	<key>8cT-xC-zIy.label</key>
	<string>Voir les fichiers</string>
	<key>8cT-xC-zIy.paletteLabel</key>
	<string>Voir les fichiers sélectionnés</string>
	<key>8cT-xC-zIy.toolTip</key>
	<string>Voir les fichiers sélectionnés</string>
	<key>8tV-Ga-YF2.label</key>
	<string>Extraire vers…</string>
	<key>8tV-Ga-YF2.paletteLabel</key>
	<string>Extraire à un endroit personnalisé</string>
	<key>8tV-Ga-YF2.toolTip</key>
	<string>Extraire les fichiers à un endroit personnalisé</string>
	<key>BHX-Km-5jm.label</key>
	<string>Installer sur le disque…</string>
	<key>BHX-Km-5jm.paletteLabel</key>
	<string>Installer sur un autre disque</string>
	<key>BHX-Km-5jm.toolTip</key>
	<string>Installer les fichiers sur un disque autre que celui de démarrage</string>
	<key>Lfa-mt-Hin.label</key>
	<string>Enregistrer le listage des fichiers</string>
	<key>Lfa-mt-Hin.paletteLabel</key>
	<string>Enregistrer le listage des fichiers</string>
	<key>Lfa-mt-Hin.toolTip</key>
	<string>Enregistrer le listage des fichiers</string>
	<key>NQb-11-WTl.label</key>
	<string>Installer</string>
	<key>NQb-11-WTl.paletteLabel</key>
	<string>Installer aux endroits par défaut</string>
	<key>NQb-11-WTl.toolTip</key>
	<string>Installer les fichiers aux endroits spécifiés dans le paquet</string>
	<key>WNz-fQ-Uxc.label</key>
	<string>Extraire les sous-paquets</string>
	<key>WNz-fQ-Uxc.paletteLabel</key>
	<string>Extraire les sous-paquets</string>
	<key>WNz-fQ-Uxc.toolTip</key>
	<string>Extraire les sous-paquets</string>
	<key>eba-I9-fbD.label</key>
	<string>Imprimer</string>
	<key>eba-I9-fbD.paletteLabel</key>
	<string>Imprimer</string>
	<key>eba-I9-fbD.toolTip</key>
	<string>Imprimer</string>
	<key>jVN-um-WN7.ibExternalUserDefinedRuntimeAttributesLocalizableStrings[0]</key>
	<string>Afficher les éléments d’une liste</string>
	<key>jVN-um-WN7.ibExternalUserDefinedRuntimeAttributesLocalizableStrings[1]</key>
	<string>Afficher les éléments en Prés. par colonne</string>
	<key>jVN-um-WN7.ibExternalUserDefinedRuntimeAttributesLocalizableStrings[2]</key>
	<string>Par liste</string>
	<key>jVN-um-WN7.ibExternalUserDefinedRuntimeAttributesLocalizableStrings[3]</key>
	<string>Par colonnes</string>
	<key>jVN-um-WN7.label</key>
	<string>Présentation</string>
	<key>jVN-um-WN7.paletteLabel</key>
	<string>Présentation</string>
	<key>rkd-yC-TJx.label</key>
	<string>Rechercher</string>
	<key>rkd-yC-TJx.paletteLabel</key>
	<string>Rechercher</string>
	<key>xNJ-d2-xUI.label</key>
	<string>Vérifier</string>
	<key>xNJ-d2-xUI.paletteLabel</key>
	<string>Vérifier les fichiers</string>
	<key>xNJ-d2-xUI.toolTip</key>
	<string>Vérifie les fichiers sur le disque dur par rapport à ceux du paquet et indique la non-concordance</string>
</dict>
</plist>
